### Method

# Phosh RotationManager set_monitor

#### Declaration [src]

    void
    phosh_rotation_manager_set_monitor (
      PhoshRotationManager* self,
      PhoshMonitor* monitor
    )

#### Description

No description available.

Sets property | `Phosh.RotationManager:monitor`

#### Parameters

`monitor`

  Type: `PhoshMonitor`

  No description available.

  The data is owned by the caller of the method.